
*{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	margin: 0;
}

body{
	background-color: #DADADA;
}

strong{
	font-weight: bold;
}

/*--------------------------------------Arxh styles header--------------------------------------*/

.header{
	width: 100%;
	height: 36px;
	background-color: #10386F;
	border-bottom: 2px solid #FFFFFF;
}

.lwrida{
	width: 99%;
	margin: 0 6px 0 6px;
	height: 32px;
}

.home{
	float: left;
	width: 115px;
	height: 25px;
	margin: 10px 0 0 3px;
	text-align: center;
	line-height: 150%;
}

.home a, .home a:visited{
	padding: 5px;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #C0C0C0;
}

.home a:hover{
	padding: 5px;
	color: #10386F;
	background-color: #FFFFFF;
}

.group{
	height: 25px;
	margin-top: 4px;
	padding-left: 3px;
	line-height: 230%;
	color: #FFFFFF;
	float: left;
	width: 210px;
	z-index: 1;
	text-align: center;
	font-size: 12px;
}

.group_hover{
	margin-left: 121px;
	background-color: #FFFFFF;
	margin-top: 4px;
	line-height: 220%;
	color: #10386F;
	float: left;
	width: 210px;
	position: absolute;
	z-index: 1;
	text-align: center;
	border: 1px solid #C0C0C0;
	cursor: default;
	font-size: 12px;
}

.group_li a, .group_li a:visited{
	padding: 0 5px 0 5px;
	color: #FFFFFF;
	background-color: #10386F;
	text-align: center;
	border: 1px solid #C0C0C0;
}

.group_li a:hover{
	padding: 0 5px 0 5px;
	background-color: #10386F;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #C0C0C0;
}

/*--------------------------------------Telos styles header--------------------------------------*/


/*--------------------------------------Arxh styles genikou plaisiou & swmatos selidas--------------------------------------*/

.main{
	width:100%;
	height: auto;
	background-image: url(../imgs/bg_imgs/mainContentTopBgImg.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #10386F;
}

.main_content
{
width: 965px;
margin: 0 auto;
}

.olo /*Container pou periexei menu k aristera meros. den periexei footer, id kai webart logo*/
{
width: 965px;
float: left;
margin-bottom: 10px;
}

.background{ /*Div pou vrisketai pisw(katw) apo to logo*/
	background-image: url(../imgs/bg_imgs/bgImgSnb2.gif);
	background-repeat: repeat-x;
	z-index: 0;
	float: left;
	width: 200px;
	height: 53px;
}

/*--------------------------------------Telos styles genikou plaisiou & swmatos selidas--------------------------------------*/

/*--------------------------------------Arxh styles aristerou merous & menu--------------------------------------*/

.biglogo{
	background-image: url(../imgs/bg_imgs/grads/logo2BgGrad_3.gif);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #10386f;
	height: 102px;
}

.main_left{
	float: left;
	width: 190px;
	margin-top: -2px;
	margin-left: -200px;
}

.second_navbar{
	margin-top: 5px;
	background-image: url(../imgs/bg_imgs/grads/secondaryNavBarWrapperGrad_1.gif);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #e2e2e2;
	border-bottom: 5px solid #DADADA;
}

.second_navbar_ul{
	padding-top: 2px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 2px;
	margin-right: 2px;
}

.dout
{
border-bottom: solid 1px #e2e6ed;
background-color: #f9fbfc;
background-image: url(../imgs/bg_imgs/grads/secondaryNavBar/1.gif);
background-repeat: repeat-x;
padding-left: 5px;
padding-top: 5px;
}

.dout a, .dout a:visited, .dout a:hover{
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #10386f;
	font-weight: bold;
	text-decoration:none;
}

.dover{
	border-bottom: solid 1px #e2e6ed;
	background-color: #f9fbfc;
	background-image: url(../imgs/bg_imgs/grads/secondaryNavBar/2.gif);
	padding-left: 5px;
	padding-top: 5px;
}

.dover a, .dover a:visited, .dover a:hover{
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #10386f;
	font-weight: bold;
	text-decoration:none;
}

.dclick{
	border-bottom: solid 1px #E2E6ED;
	background-color: #FFFFFF;
	background-image: url(../imgs/bg_imgs/grads/secondaryNavBar/1.gif);
	background-repeat: no-repeat;
	padding-left: 5px;
	padding-top: 5px;
	font-weight: bold;
	color: #10386f;
}

.dclick a, .dclick a:visited, .dclick a:hover
{
font-family: Trebuchet MS;
font-size: 12px;
color: #10386f;
font-weight: bold;
text-decoration:none;
}

.search
{
margin-top: 5px;
float: left;
background-image:url(../imgs/bg_imgs/grads/secondaryNavBarWrapperGrad_2.gif);
background-repeat: no-repeat;
width: 190px;
background-color: #F4FAFF;
}

.search_1
{
padding-left: 19px;
padding-right: 0px;
padding-top: 5px;
color: #10386F;
font-family: Trebuchet MS;
font-size: 12px;
font-weight: bold;
background-image: url(../imgs/bg_imgs/bgImgSnb1.gif);
background-repeat: repeat-x;
background-position: bottom;
padding-bottom: 40px;
}

.form
{
padding-bottom: 5px;
}

.input
{
width: 130px;
border: 1px solid #DADADA;
margin-top: 2px;
height: 17px;
}

.input_on
{
width: 130px;
border: 1px solid #10386F;
margin-top: 2px;
height: 17px;
}

.button
{
margin-left: 5px;
margin-bottom: -7px;
}

/*--------------------------------------Telos styles aristerou merous & menu--------------------------------------*/

/*--------------------------------------Arxh de3iou merous--------------------------------------*/

.main_main
{
float: right;
width: 765px;
}

.title{
	background-color: #10386F;
	width: 765px;
	height: 29px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.title h1{
	color: #FFFFFF;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight:bold;
	margin-left: 16px;
	padding-top: 5px;
}

.plaisio{
	float: left;
	width: 100%;
}

.side
{
float: right;
background-color: #10386F;
width: 190px;
height: 2px;
margin-right: 5px;
}

.kurio{
	float: left;
	width: 530px;
	height: 100%;
	background-color: #FFFFFF;
	color: #10386F;
	padding: 0 15px 15px 15px;
	line-height: 150%;
	text-align: justify;
}

.kurio h1
{
color: #10386F;
font-family: Trebuchet MS;
font-size: 13px;
font-weight: bold;
padding-top: 7px;
padding-bottom: 10px;
}

.kurio ul
{
margin-top: 5px;
margin-bottom: 10px;
list-style: inside;
}

.kurio li
{
margin-left: 10px;
margin-top: 5px;
color: #10386F;
line-height: 150%;
}

.kurio p
{
color: #10386F;
padding-bottom: 10px;
width: 500px;
}

.kurio img
{
margin-right: 10px;
}

.de3ia
{
float: right;
width: 199px;
height: 100%;
}

.section
{
float: right;
background-image: url(../imgs/bg_imgs/section.gif);
background-repeat: no-repeat;
width: 199px;
padding-bottom: 15px;
border-bottom: 10px solid #DADADA;
}

.section h1{
	color: #FFFFFF;
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	margin-left: 30px;
	padding-top: 4px;
	line-height: 150%;
	width: 100%;
}

.section p
{
background-image: url(../imgs/bg_imgs/arrows/white.gif);
background-repeat: no-repeat;
background-position: right;
margin: 15px 7px -5px 10px;
}

.section p a, .section p a:visited
{
font-family: Trebuchet MS;
font-size: 11px;
font-weight: normal;
text-decoration: underline;
}

.section p a:hover
{
text-decoration: none;
}

.contact_form{
	border: #DADADA 1px solid;
	float: right;
	width: 200px;
	height: auto;
	background-color: #F9F9F9;
	margin-top: 20px;
	margin-left:5px;
}

.contact_form h1{
	color: #133A71;
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 0 10px;
}

.contact_form p{
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	margin: 5px 0 0 10px;
	padding-bottom: 2px;
}

.select{
	margin-left: 10px;
}

.contact_form .textfield{
	border: 1px solid #DADADA;
	margin-top: 0px;
	margin-left: 10px;
	width: 175px;
}

.contact_form .textfield_on{
	border: 1px solid #10368F;
	margin-top: 0px;
	margin-left: 10px;
	width: 175px;
}

.textfield2{
	margin-bottom: 5px;
	margin-left: 10px;
	width: 32px;
}

.textarea{
	border: 1px solid #DADADA;
	margin-left: 10px;
}

.textarea_on{
	border: 1px solid #10368F;
	margin-left: 10px;
}

.contact_form .button{
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 0;
}

.container{
	float: left;
	margin-top: 10px;
	background-color: #FFFFFF;
	width: 766px;
	border-top: solid #10386F 2px;
}

.periexomeno{
	float: left;
	width: 500px;
	height: auto;
}

.periexomeno h1{
	color: #133A71;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 10px 0 20px;
}

.periexomeno p{
	color: #000000;
	font-family: Trebuchet MS;
	font-size: 11px;
	font-weight: normal;
	margin: 10px 20px 10px 20px;
	line-height: 170%;
}

.periexomeno h2{
	background-image:url(../imgs/bg_imgs/arrows/arr_tnb_10386f.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 20px;
	margin-bottom: 10px;
}

.periexomeno a{
	color: #133A71;
	font-weight: bold;
	font-size: 12px;
	padding-left: 10px;
	text-decoration: none;
}

.periexomeno a:hover{
	text-decoration: underline;
}

.scroll{
	background-image: url(../imgs/bg_imgs/grads/news.png);
	background-repeat: no-repeat;
	width: 244px;
	height: 195px;
	float: left;
}

.scroll h1{
	color: #FFFFFF;
	margin: 3px 0 5px 15px;
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 14px;
}

.scroll p{
	color: #FFFFFF;
	margin: 2px 30px 5px 15px;
	font-size: 11px;
	line-height: 140%;
	font-family: Trebuchet MS;
}

.objects
{
float: left;
background-image: url(../imgs/bg_imgs/grads/lwrida_objects.gif);
background-repeat: repeat-y;
margin-top: 7px;
width: 777px;
}

.objects_1
{
float: left;
width: 248px;
height: auto;
background-color: #6A6A6A;
margin-right: 11px;
}

.objects_1 h1
{
color: #FFFFFF;
font-family: Trebuchet MS;
font-size: 13px;
font-weight: bold;
padding: 5px 0 0 9px;
}

.objects_1 p
{
padding-bottom: 15px;
color: #FFFFFF;
margin: 3px 10px 5px 10px;
text-align: justify;
}

.keimeno
{
width: 563px;
float: left;
height: auto;
background-color: #FFFFFF;
padding-bottom: 10px;
}

.keimeno p
{
padding: 5px 5px 0 14px;
line-height: 150%;
}

.keimeno h1
{
font-family: Trebuchet MS;
font-size: 13px;
font-weight: bold;
color: #10386F;
margin-left: 14px;
margin-top: 15px;
}


/*--------------------------------------Arxh styles footer-------------------------------------*/

.footer{
	margin: 0 auto;
	background-image: url(../imgs/bg_imgs/footer.png);
	background-repeat: no-repeat;
	clear: both;
	height: 75px;
	width: 967px;
}

.footer p{
	color: #666666;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	padding: 7px 0 0 10px;
	margin-bottom: 2px;
}

/*--------------------------------------Telos styles footer-------------------------------------*/

.id{
	float:left;
	color: #666666;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	margin-left: 5px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.id a, .id a:visited{
	color: #666666;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	margin-left: 0px;
	text-decoration: underline;
}

.id a:hover{
	color: #666666;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.webart{
	float: right;
	color: #666666;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 20px;
}

